### Name: RiskMeasure
### Title: Risk Measure
### Aliases: RiskMeasure
### Keywords: distribution

### ** Examples

# absolute values of random numbers from the t-distribution:
X <- abs(rt(n = 1000, df = 2))
# estimated tail quantile
TailQuantile(X, p = 0.001, k = (1:20)*5)
# true tail quantile
RiskMeasure(dist = "abs_t", par = 2, rm = "TQ", p = 0.001)



