### Name: RiskMeasureEstimators
### Title: Risk Measure Estimators
### Aliases: EconomicCapital ExcessLoss Expectation ExpectedShortfall
###   PHtransform TailQuantile Variance
### Keywords: nonparametric

### ** Examples

# tail quantile and excess-of-loss net premium
# for Loss data of Frees and Valdez (1998)
data(Loss)
TailQuantile(Loss, p = 0.001, k = 25:200)
ExcessLoss(Loss, a = 1.2e6, k = 25:200)



